[
  {
    "table": "",
    "smsValidation": true,
    "mobileFormId": "mobile",
    "smsCodeFormId": "smscode",
    "smsTemplateCode": "",
    "smsParamtersFormId": "_smsParamters",
    "emailValidation": true,
    "emailFormId": "email",
    "emailCodeFormId": "emailCode",
    "emailSubjectFormId": "_emailSubject",
    "EmailBodyFormId": "_emailBody"
  }
]